zynaddsubfx for Debian
----------------------

This package was currently packaged compiled with ALSA midi in + Jack
DSP out capabilities. Using this setup you will be able to extract
the most out of this package. The upstream author is very responsive
and I am working with him to have the choice of midi in/audio out
in the User Interface thus saving us from the need of another 
multibinary package which will soon go away. If such a multibinary
package is needed and asked for, I'll do it, but believe me, if you 
are into serious soundmaking using free software, you should be using 
jack+alsa anyway.

 -- Eduardo Marcel Macan <macan@debian.org>, Thu, 25 Juj 2003 10:05:18 -0300
